BurpSuite V2020 安装与使用

在安装BurpSuite2021版本之前,想要正常运行需提前安装JDK8+以上的版本。

 

这里我分享的是JDK9的安装包。

 

 

如果安装的JDK是低版本,可能会出现闪退等情况。

 

关于配置JDK的环境变量等等,网上都有说明。

 

Burp的安装包

 

链接:https://pan.baidu.com/s/1oo7GgPtJeZYiBuJDvdDvrg
提取码:6666

解压出来后,大致是这样的……

 

运行第一个,Burp_start_chs.vbs

这个文件的大致意思是运行中文的Burpsuite。

Burp_start_en.vbs则是英文版本的Burp。

等待一会儿后……

 

 

Burpsuite就启动成功了。

版权声明:
作者:Ari3n
链接:https://www.iylbk.cn/?p=20
来源:Air3n Blog's
文章版权归作者所有,未经允许请勿转载。

THE END
分享
二维码
< <上一篇
下一篇>>